`POST /api/councils/{id}/fork` — fork a council with an optional new prompt.
POST
/api/councils/{id}/fork
const url = 'https://example.com/api/councils/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/fork';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"prompt":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/councils/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/fork \ --header 'Content-Type: application/json' \ --data '{ "prompt": "example" }'Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
prompt
string | null
Examplegenerated
{ "prompt": "example"}Responses
Section titled “Responses”Media typeapplication/json
object
completed_at
string | null format: date-time
created_at
required
string format: date-time
created_by
required
string format: uuid
id
required
string format: uuid
judge_confidence
number | null format: double
judge_profile_id
string | null format: uuid
judge_synthesis
string | null
mode
required
string
outcome
prompt
string | null
recommended_action
status
required
string
target_id
string | null
target_metadata
required
target_type
required
string
workspace_id
required
string format: uuid
Examplegenerated
{ "completed_at": "2026-04-15T12:00:00Z", "created_at": "2026-04-15T12:00:00Z", "created_by": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "judge_confidence": 1, "judge_profile_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "judge_synthesis": "example", "mode": "example", "outcome": "example", "prompt": "example", "recommended_action": "example", "status": "example", "target_id": "example", "target_metadata": "example", "target_type": "example", "workspace_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"}